.books-text{
    font-family: Almarai-Regular, sans-serif;
    font-size: 15px;
    color: #707070;
    line-height: 34px   ;
}
.book-author{
    font-family: Almarai-ExtraBold,sans-serif;
    font-size: 25px;
    color: #233860;
}
.book-name{
    font-family: Almarai-Bold,sans-serif;
    font-size: 17px;
    color: #1177BF;
}
p{
    font-family: Almarai-Regular, sans-serif;
    font-size: 15px;
    color: #707070;
    line-height: 30px;
}
p strong{     font-family: Almarai-Bold,sans-serif;}
p img{ width: 100% !important; text-align:center;}
.main-pic{ border-radius: 10px;}
